@import url("/web/css/sm-core-css.css");

@import url("/web/css/sm-clean.css");

@font-face {
  font-family: "Carlito";
  font-weight: 600;
  src: url("/frm/css/fonts/Carlito-Bold.woff2");
}

@font-face {
  font-family: "Redhat";
  font-weight: 300;
  src: url("/web/css/fonts/Red/RedHatDisplay-Light.ttf");
}

@font-face {
  font-family: "Redhat";
  font-weight: 400;
  font-style: normal;
  src: url("/web/css/fonts/Red/RedHatDisplay-Medium.ttf");
}

@font-face {
  font-family: "Redhat";
  font-weight: 400;
  font-style: italic;
  src: url("/web/css/fonts/Red/RedHatDisplay-MediumItalic.ttf");
}

@font-face {
  font-family: "Redhat";
  font-weight: 600;
  font-style: normal;
  src: url("/web/css/fonts/Red/RedHatDisplay-SemiBold.ttf");
}

@font-face {
  font-family: "Redhat";
  font-weight: 600;
  font-style: italic;
  src: url("/web/css/fonts/Red/RedHatDisplay-SemiBoldItalic.ttf");
}

@font-face {
  font-family: "K2D";
  font-weight: 400;
  font-style: normal;
  src: url("/web/css/fonts/K2D/K2D-Medium.ttf");
}

@font-face {
  font-family: "K2D";
  font-weight: 400;
  font-style: italic;
  src: url("/web/css/fonts/K2D/K2D-MediumItalic.ttf");
}

@font-face {
  font-family: "K2D";
  font-weight: 600;
  font-style: normal;
  src: url("/web/css/fonts/K2D/K2D-Bold.ttf");
}

@font-face {
  font-family: "K2D";
  font-weight: 600;
  font-style: italic;
  src: url("/web/css/fonts/K2D/K2D-BoldItalic.ttf");
}

:root {
  --footerHeight: 4em;
  --footerBottom: 2em;
}

body {
  display: block;
  font-size: 16px;
}

strong {
  font-weight: 700;
}

mark {
  font-weight: 500;
  background-color: transparent;
}

input[type=button] {
  border: none;
  cursor: pointer;
}

.pageLoading {
  position: absolute;
  display: block;
  width: 100vw !important;
  height: 100vh !important;
  top: 0;
  left: 0;
  margin: auto;
  z-index: 111;
}

.heading-permalink {
  visibility: hidden;
}

.imgSrcIcon {
  height: 1em;
  max-width: 4em;
}

.backEndBody p,
.backEndBody ul,
.backEndBody p,
.backEndBody ol {
  text-align: left;
}

.popKontakt,
.sideLink,
.left-listMenu {
  padding: 0.5em;
  border-radius: 2.5em;
  z-index: 5;
}

.sideLink,
.left-listMenu {
  background-color: #fdffc6;
  opacity: 0.8;
}

.sideLinkAyMINE {
  height: 100%;
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url("/frm/icons/ayminebw.svg");
}

.popKontakt {
  position: fixed;
  bottom: 0;
  right: 0;
  margin: 1em;
  z-index: 100;
  background-color: #1c095fcc;
  animation: markRightButton 1s;
}

@keyframes markRightButton {
  0% {
    right: 5%;
    bottom: 20%;
    background-color: #ffffff;
  }

  100% {
    right: 0;
    bottom: 0;
    background-color: #1c095fcc;
  }
}

.popKontakt svg,
.sideLink svg {
  fill: #fff;
}

.gotoLogin {
  position: fixed;
  top: 30vh;
}

.sideLink:hover {
  background-color: #c5b100c4;
  filter: opacity(0.99);
}

.sideLink:hover svg,
.sideLink:hover img,
.sideLinkAyMINE:hover,
.left-listMenu:hover {
  transition: all 0.3s;
}

.popKontakt:hover {
  filter: opacity(1);
  border: 2px solid #f3f165;
  background-color: #f3f165;
  transition: all 0.5s;
}

.popKontakt:hover svg {
  fill: #000000;
}

.messageForm {
  margin: 0;
  display: none;
  position: fixed;
  bottom: 1em;
  right: 1em;
  width: min 25em, 100vw;
  height: auto;
  background-color: #4447da;
  padding: 0.4em;
  z-index: 10;
}

.messageForm button {
  border-radius: 0.3em;
  background-color: var(--cBgButton);
}

.messageForm button:hover {
  background-color: var(--cBgButton);
}

.messageForm h3,
.messageForm p {
  background-color: transparent !important;
}

.messageForm h3 {
  color: #ffffff;
  margin: 0.5em 0 0.5em 0.5em;
  font-weight: 400;
}

.messageForm p {
  color: #ffffff;
  margin: 0.3em 0 0.5em 2em;
}

.messageForm p a:link,
.messageForm p a:visited {
  color: #9686e0;
}

.messageForm p a:hover {
  color: #ecde8b;
}

.messageForm .messageBox,
.messageForm .messageBox label {
  margin: 0;
  padding: 0.5em;
  color: #000000;
}

.messageForm .messageBox,
.messageForm td {
  background-color: transparent !important;
  border: 0 none;
}

.messageForm table {
  padding: 0.5em;
  margin: 0.1em;
}

:root {
  --sideButtonMargin: 16px;
}

.sideLink,
.left-listMenu {
  width: var(--sideButtonWidth);
  height: var(--sideButtonWidth);
  margin: var(--sideButtonMargin);
  max-width: 3em;
  max-height: 3em;
}

.leftSideBox,
.rightSideBox {
  position: fixed;
  top: 6.5em;
  z-index: 15;
}

.leftSideBox {
  left: 0;
}

.rightSideBox {
  right: 0;
}

.left-listMenu {
  position: fixed;
  top: 0.5em;
  left: 0;
  z-index: 99;
  font-size: large;
  background-image: url("/frm/css/img/sandwitch.svg");
  background-repeat: no-repeat;
  background-size: 50%;
  background-position: center;
}

.leftSideBox img,
.rightSideBox img {
  width: 100%;
}

button {
  font-size: 1rem;
  min-height: 1.2em;
  background: white;
  color: black;
}

button:hover {
  background: #830404;
  color: white;
  animation: all 0.5s;
}

header {
  position: fixed;
  top: 0em;
  height: 3em;
  z-index: 99;
  padding-top: 0.5em;
  width: 100vw;
  background-color: var(--menuCBx);
}

.TopMenuBox {
  margin: 0.6em auto 0 auto;
  max-width: 90em;
  box-sizing: border-box;
}

.main-nav {
  max-width: 90em;
  margin: -1rem auto 0.3rem auto;
  max-height: 2em;
}

.main-nav img {
  max-height: 2.5em;
}

.main-nav:after {
  clear: both;
  content: "\00a0";
  display: block;
  height: 0;
  font: 0px/0 serif;
  overflow: hidden;
}

.nav-brand {
  position: absolute;
  margin-top: 0.15em;
  float: left;
  background-color: transparent;
  padding-bottom: 0;
}

.nav-brand a {
  display: block;
  margin-left: 0.5em;
  padding: 3px 0px 3px 0px;
  width: 5em;
  font-family: "Carlito";
  font-size: 10px;
  font-weight: normal;
  line-height: 29px;
  text-decoration: none;
  background-image: url("/frm/icons/ayminecol.svg");
  background-position: center left;
  background-repeat: no-repeat;
  background-size: contain;
}

.nav-brand a:hover {
  background-image: url("/frm/icons/home.svg");
  transition: all 0.6s;
}

/*.nav-brand a:visited {
color:white; }*/

#newAccount {
  fill: var(--cBgButton2);
}

#newAccount:hover {
  background-color: var(--cBgButton2);
  fill: #4e0000;
  transition: all 0.6s;
}

#main-menu {
  clear: both;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  max-width: 100%;
}

.mmBasic p {
  display: none;
}

nav.main-nav li a img {
  margin-left: 0.5em;
}

nav.main-nav .m-text {
  margin-left: 0.5em;
}

/* Mega menus */

/* make mega menus take the full width of .main-nav */

#main-menu .mega-menu {
  /*  position: relative;  */
  margin-left: 0px !important;
  /*position: center !important;
 right: 0 !important;
 width: 100% !important;
 max-width: none !important;*/
}

#main-menu > .has-mega-menu .scroll-up,
#main-menu > .has-mega-menu .scroll-down {
  margin-left: 0 !important;
}

/* clear any floats inside the mega menus */

#main-menu .mega-menu li {
  overflow: auto;
}

.menu-block {
  width: 50em;
  max-width: 100%;
  padding: 5px 24px;
}

/* reset mega menu list/link styles (which are inherited from the SmartMenus core/theme styles) */

#main-menu .mega-menu {
  color: #fff;
}

#main-menu .mega-menu ul {
  position: relative;
  display: block;
  list-style-type: none;
  text-indent: 0px;
  border: 0;
  padding: 0.1em 0 0.1em 0.3em;
  width: auto;
  background: transparent;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  list-style: inside;
  max-width: 90em !important;
}

#main-menu .mega-menu h2,
#main-menu .mega-menu h2 a,
#main-menu .mega-menu h2 a:visited {
  color: #840c0c;
  font-weight: 700;
  font-size: 100%;
  padding-bottom: 0px;
  text-decoration: none;
}

.mega-menu-text p,
.mega-menu-text p a,
.mega-menu-text p a:visited {
  font-weight: 400;
  font-size: 100%;
  color: --menuCTx;
  padding: 0.2em 0.5em 0.2em 0;
  text-decoration: none;
}

.mega-menu-text p a:hover {
  font-weight: 400;
  font-size: 100%;
  color: var(--cTxButton) !important;
  text-decoration: none;
}

#main-menu .mega-menu li a {
  position: static;
  text-decoration: none !important;
  list-style-type: none;
  text-indent: 0em;
  font-size: 100%;
  margin-left: 0em !important;
  display: flex;
  flex-flow: row;
  flex-wrap: nowrap;
  align-items: center;
  border: 0;
  padding: 0;
  background: transparent;
  color: inherit;
  min-height: 2.2em;
  max-width: MIN(80vw, 16em);
}

#main-menu .mega-menu li a:hover {
  color: var(--menuCTxhover);
  transition: all 0.25s;
}

#main-menu a:hover img {
  filter: drop-shadow(2px 2px 2px red);
  transition: all 0.5s;
}

/* simple columns inside the mega menus */

#main-menu .mega-menu .column-1-3,
#main-menu .mega-menu .column-1-4 {
  padding: 0 10px;
}

/* Mobile menu top separator */

#main-menu:before {
  content: '';
  display: block;
  height: 1px;
  font: 1px/1px sans-serif;
  overflow: hidden;
  background: #4b4a73;
}

/* Mobile menu toggle button */

.main-menu-btn {
  float: right;
  margin: 0.3em;
  position: relative;
  display: block;
  width: 29px;
  height: 29px;
  text-indent: 29px;
  white-space: nowrap;
  overflow: hidden;
  cursor: pointer;
  margin-right: 1.5em;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/* hamburger icon */

.main-menu-btn-icon,
.main-menu-btn-icon:before,
.main-menu-btn-icon:after {
  position: absolute;
  top: 50%;
  left: 2px;
  height: 2px;
  width: 24px;
  -webkit-transition: all 0.25s;
  transition: all 0.25s;
  background: var(--menuSandwitchCol);
  margin-right: 2em;
}

.main-menu-btn-icon:before {
  content: '';
  top: -7px;
  left: 0;
}

.main-menu-btn-icon:after {
  content: '';
  top: 7px;
  left: 0;
}

/* x icon */

#main-menu-state:checked ~ .main-menu-btn .main-menu-btn-icon {
  height: 0;
  background: transparent;
}

#main-menu-state:checked ~ .main-menu-btn .main-menu-btn-icon:before {
  top: 0;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#main-menu-state:checked ~ .main-menu-btn .main-menu-btn-icon:after {
  top: 0;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

/* hide menu state checkbox (keep it visible to screen readers) */

#main-menu-state {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  border: 0;
  padding: 0;
  overflow: hidden;
  clip: rect(1px, 1px, 1px, 1px);
}

/* hide the menu in mobile view */

#main-menu-state:not(:checked) ~ #main-menu {
  display: none;
}

#main-menu-state:checked ~ #main-menu {
  display: block;
}

/*
.sm-clean a.current {
   color: #fff;
}
 .sm-clean a, .sm-clean a:hover, .sm-clean a:focus, .sm-clean a:active, .sm-clean a.highlighted {
   color: #fff;
}
*/

.newAccount,
.newAccount a,
.newAccount a.current {
  color: var(--menuReverseCTx);
}

.childDiv {
  border-style: solid;
  border-width: 3px;
}

.childModalDiv {
  position: fixed;
  top: 5%;
  left: 50%;
  transform: translate(-50%, 0%);
  border-width: 3px;
  min-height: 8em;
  min-width: MIN(20em, 80%);
  overflow-y: auto;
  overflow-x: hidden;
  max-height: 90%;
  border-color: #b7c2ff;
  background: #ececec;
  z-index: 5;
}

.button--right {
  position: absolute;
  right: 0;
  margin: 0.5em 0.5em 0.5em auto;
}

#backEndHTMLContent {
  margin: 0.3em;
}

#backEndHTMLContent h2,
#backEndHTMLContent h3,
#backEndHTMLContent h4 {
  text-wrap: balance;
  max-width: 80%;
}

#backEndHTMLContent h1 {
  text-wrap: balance;
}

.buttonLineEnv {
  margin-top: 1em 0 1em 0;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-around;
}

.cml--rightButtons {
  display: none;
}

.childDiv .buttonLineEnv .lineButton {
  min-width: 2em;
}

.bottomWarn {
  bottom: 0;
  position: absolute;
  margin: 0;
  width: 100%;
  height: 5em;
  background-color: #b7c2ff;
  z-index: 999;
  border-radius: 0.5em;
}

.bottomWarnIn {
  opacity: 1;
  animation: dialIn 0.5s;
}

.bottomWarnOut {
  opacity: 0;
  animation: dialOut 0.5s;
}

.bottomWarn p,
.bottomWarnMessage,
.bottomWarnMessage p {
  font-size: 150%;
  padding: 0.2em 0.5em 0.1em 0.5em;
  text-align: center;
}

.bottomWarn h3 {
  font-size: 180%;
  text-align: center;
  margin-top: 1em;
}

.bottomWarn h4 {
  font-size: 120%;
  text-align: center;
  padding: -1em 0 0 0;
  margin: 0 0.1em 0 0;
}

.bottomWarnMessageBDiv {
  flex-grow: 0;
  flex-shrink: 0;
  align-self: center;
}

.bottomWarnMessage {
  text-align: center;
  font-size: larger;
  font-weight: 400;
  width: 100%;
  flex-grow: 3;
  flex-shrink: 3;
  align-self: center;
}

.bottomWarnMessage svg {
  font-size: xx-large;
}

:root {
  --maxPageWidth: 95em;
}

@font-face {
  font-family: "Daytona";
  font-weight: 100 400;
  src: url("/frm/css/fonts/Daytona-Regular.woff2");
}

@font-face {
  font-family: "Daytona";
  font-weight: 500 700;
  src: url("/frm/css/fonts/Daytona-Regular-Bold.woff2");
}

@font-face {
  font-family: "DaytonaIt";
  src: url("/frm/css/fonts/Daytona-Regular-Italic.woff2");
}

@font-face {
  font-family: "DaytonaCond";
  font-weight: 100 400;
  src: url("/frm/css/fonts/Daytona-SPN-Condensed.woff2");
}

@font-face {
  font-family: "DaytonaCond";
  font-weight: 500 700;
  src: url("/frm/css/fonts/Daytona-SPN-Condensed-Bold.woff2");
}

@font-face {
  font-family: "Rokkit";
  src: url("/frm/css/fonts/Rokkitt-Medium.woff");
}

@font-face {
  font-family: "Carlito";
  font-weight: 100 400;
  src: url("/frm/css/fonts/Carlito.woff2");
}

@font-face {
  font-family: "Nunito";
  font-style: normal;
  font-weight: 100 200 300 400 500 600 700;
  src: url("/frm/css/fonts/NunitoSans.ttf");
}

@font-face {
  font-family: "Nunito";
  font-style: italic;
  font-weight: 100 200 300 400 500 600 700;
  src: url("/frm/css/fonts/NunitoSans_italic.ttf");
}

body ::-webkit-scrollbar {
  width: 0.5em;
  color: rgba(160, 153, 253, 0.75);
  scroll-behavior: smooth;
  scroll-margin-bottom: 5em;
  scroll-margin-inline-end: 5em;
  overflow: hidden auto;
}

body ::-webkit-scrollbar-thumb {
  background: #9b9ae9;
  border-radius: 1em;
  box-shadow: #c1c1c5;
  -webkit-border-radius: 1ex;
  -webkit-box-shadow: 0px 1px 2px rgba(160, 153, 253, 0.75);
}

main h1,
main h2,
main h3,
main h4,
main h5,
main h6,
main p,
main ul,
main ol {
  display: block;
  max-width: 40em;
  margin: 0 auto 0 auto;
}

.langoffer {
  display: flex;
  flex-flow: row-reverse;
}

.langoffer a,
.langoffer a:visited,
.langoffer a:link {
  text-decoration: none;
}

h2,
h3 {
  text-align: left;
}

h4 {
  font-size: 115%;
  padding: 1em 0 0.2em 0.2em;
}

h5 {
  font-family: "Tahoma", "Rokkit";
  letter-spacing: +1;
  font-weight: 600;
  font-size: 110%;
  padding: 1em 2em 0.5em 2em;
}

p mark {
  letter-spacing: +1;
  font-weight: 600;
}

p,
p ul,
ul li,
ul li li,
ol,
td {
  font-family: "Carlito", sans-serif, Arial;
  color: var(--cTextMain);
}

li a {
  text-decoration: underline;
}

ol {
  padding-top: 0.2em;
  padding-bottom: 0.2em;
}

mark {
  font-weight: 600;
  color: var(--cTxMark);
}

.backEndBody h2 a:link {
  text-decoration: underline;
  color: #552233;
}

.backEndBody h2 a:visited {
  text-decoration: underline;
  color: #33151f;
}

.ThirdPageHead {
  height: 8em;
  background-image: url("/web/wlangs/images/FinalHeader.png");
  background-size: cover;
  color: black;
  font-size: 200%;
  padding-top: 1em;
  padding-bottom: 1em;
  align-items: center;
  text-align: center;
  margin: auto;
}

.ThirdPageHead p {
  font-size: 200%;
  text-align: center;
}

.centreImg img {
  width: 30%;
  margin-left: 35%;
}

table {
  border: solid;
  margin: 1em 0 0.5em 0;
  background-color: var(--cBxTableBody);
  border-color: var(--cBorderInputItem);
}

th {
  text-align: center;
  padding: 0.5em 1em 0.5em 1em;
  font-weight: initial;
}

.ii--bLongtext {
  height: 6em;
  width: calc(100% - 1.5em);
  max-height: 10em;
  max-width: min 100vw, 30em;
}

.inputItem,
.ii--bLongtext {
  font-family: "Rokkit", "Nunito, Helvetica, sans-serif";
  font-size: 1rem;
}

.wIndexTopImage {
  position: fixed;
  background-size: 100% auto;
  background-position: bottom center;
  top: 0;
  background-repeat: no-repeat;
  width: MIN(150em, 100vw);
  z-index: -3;
}

@keyframes topImgInMobile {
  0% {
    background-size: cover;
  }

  100% {
    background-size: cover;
  }
}

.backEndBody {
  height: auto !important;
  max-height: none;
  max-width: var(--maxPageWidth);
  margin: auto;
}

.heading-permalink {
  visibility: hidden;
}

.table-of-contents {
  background-color: var(--cBgTableContents);
  --bgBorder: 0.5em;
  background-position-y: var(--bgBorder);
  background-position-x: calc(100% - var(--bgBorder));
  background-size: 4rem;
  background-repeat: no-repeat;
  background-image: url("/web/css/icons/contents.svg");
  padding: 1em;
}

.table-of-contents,
.table-of-contents ul {
  list-style: '';
  cursor: pointer;
}

.table-of-contents li {
  margin-top: 0.2em;
}

.table-of-contents li ul {
  text-indent: -2em;
}

.table-of-contents li a,
.table-of-contents li ul a {
  text-decoration: none;
}

.goNextSection {
  margin: 0.5em auto 1em auto;
  padding-top: 0.3em;
  background-color: #020042;
}

.goNextSection h2 {
  display: inline;
  color: #fff;
}

.goNextSection h3,
.goNextSection h4 {
  display: inline;
  color: #c9cbf5;
}

.goNextSection p {
  color: #fff;
}

.beImgParCol {
  border-top: solid 0.2em var(--cTxHeader3);
  margin: 0.5em auto 0.5em auto;
  padding-top: 0.3em;
  padding-bottom: 1em;
  align-items: center;
}

.beImgParLeftIcon {
  padding: 1em;
  max-width: 30em;
}

.beImgParLeftIcon img {
  width: MIN(30vw, 70%);
  margin: 1em;
}

.beImgParIllustrationImage {
  padding: 1em;
  max-width: 30em;
  margin: 0 auto;
}

.beImgParIllustrationImage ul {
  margin-left: 2em;
}

.beImgParIllustrationImage img {
  display: block;
  max-width: MIN(30vw, 100%);
  min-height: 3em;
  margin: auto;
}

.beImgParIllustrationImage .BigImg img,
.beImgParIllustrationImage.BigImg img {
  max-width: 100%;
  margin-left: 0em;
}

.beImgParIllustrationImage .C4boxes .LinkBox {
  margin: 1em;
  font-size: small;
  height: 14em;
}

.beImgParIllustrationImage .C4boxes .LinkBox img {
  max-width: 4em;
}

.LBText {
  font-size: 80%;
}

.wpBody {
  display: block !important;
}

.ytDocFrame {
  display: block;
  width: 500px;
  height: 281px;
  max-width: 90vw;
  margin: 1em auto 1em auto;
  max-height: 50vh;
}

.sitemapSubPages {
  margin-left: 0.5em;
}

.sitemapSubsiteBlock {
  margin-left: 0.5em;
  border-left: solid 1px #9b9ae9;
}

.H1Col {
  border-top: solid 0.2em #09107e;
  margin: 0.5em auto 0.5em auto;
  padding-top: 0.3em;
  padding-bottom: 1em;
  background-color: #f9faff;
  align-items: center;
}

.H1LeftIcon {
  padding: 1em;
  max-width: 30em;
}

.H1LeftIcon img {
  max-width: MIN(30vw, 70%);
  margin: 1em;
}

.H1IllustrationImage {
  max-width: 60em;
}

.H1IllustrationImage {
  position: relative;
  width: calc(100vw - 2em);
  height: 14em;
  margin-left: 1em;
  animation: 8s growUp;
}

.H1IllustrationImage img {
  display: block;
  max-width: MIN(60vw, 80%);
  min-height: 3em;
  margin: 1em;
}

.H1IllustrationImage .topLeftImg {
  animation: 8s ease-in-out 1 both frontSwap;
}

.H1IllustrationImage .topLeftImg,
.H1IllustrationImage .introSlider1,
.H1IllustrationImage .introSlider2,
.H1IllustrationImage .introSlider11,
.H1IllustrationImage .introSlider12,
.H1IllustrationImage .introSlider13,
.H1IllustrationImage .introSlider14,
.H1IllustrationImage .introSlider15,
.H1IllustrationImage .introSlider16,
.H1IllustrationImage .introSlider17,
.H1IllustrationImage .introSlider18 {
  position: absolute;
  top: 0;
  left: 0;
  max-width: 100%;
  min-width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}

.H1IllustrationImage .introSlider1 {
  background-image: url("/web/wlangs/images/POradyFinal4.png");
  animation: 8s ease-in-out 1 both frontSwap1;
}

.H1IllustrationImage .introSlider2 {
  background-image: url("/web/wlangs/images/PoradyFinal_End.png");
  animation: 8s ease-in-out 1 both frontSwap2;
}

.H1IllustrationImage .introSlider11 {
  background-image: url("/web/wlangs/images/crm_title.webp");
  animation: 8s ease-in-out 1 both frontSwap;
}

.H1IllustrationImage .introSlider12 {
  background-image: url("/web/wlangs/images/chart_head.webp");
  animation: 8s ease-in-out 1 both frontSwap;
}

.H1IllustrationImage .introSlider13 {
  background-image: url("/web/wlangs/images/communication.png");
  animation: 8s ease-in-out 1 both frontSwap;
}

.H1IllustrationImage .introSlider14 {
  background-image: url("/web/wlangs/images/deals_title.webp");
  animation: 8s ease-in-out 1 both frontSwap;
}

.H1IllustrationImage .introSlider16 {
  background-image: url("/web/wlangs/images/people-ay-pentagon.webp");
  animation: 8s ease-in-out 1 both frontSwap;
}

.H1IllustrationImage .introSlider17 {
  background-image: url("/web/wlangs/images/project-management-ilu.png");
  animation: 8s ease-in-out 1 both frontSwap;
}

.H1IllustrationImage .introSlider18 {
  background-image: url("/web/wlangs/images/requirement-task-head.webp");
  animation: 8s ease-in-out 1 both frontSwap;
}

@keyframes frontSwap1 {
  0% {
    filter: opacity(1);
  }

  40% {
    filter: opacity(1);
  }

  60% {
    filter: opacity(1);
  }

  80% {
    filter: opacity(0);
  }

  100% {
    filter: opacity(0);
  }
}

@keyframes frontSwap2 {
  0% {
    filter: opacity(0);
  }

  40% {
    filter: opacity(0);
  }

  60% {
    filter: opacity(0);
  }

  80% {
    filter: opacity(1);
  }

  100% {
    filter: opacity(1);
  }
}

@keyframes frontSwap {
  0% {
    filter: opacity(1);
  }

  40% {
    filter: opacity(1);
  }

  60% {
    filter: opacity(1);
  }

  80% {
    filter: opacity(1);
  }

  100% {
    filter: opacity(1);
  }
}

.block2T.smallBox {
  min-height: 15em;
}

.block2T ul li {
  text-align: left;
}

.block2T.smallBox3,
.block23T.smallBox3 {
  min-height: 2em;
  margin-right: 1em;
}

.LinkBox3 .bigImg img {
  width: 90%;
  margin-left: 5%;
}

.colorWhite2 .LinkBox3 {
  height: 400px;
  width: 400px;
  border: 4px solid #115daaff;
}

.colorWhite2 .LinkBox3 {
  max-height: 400px;
  border: 4px solid #115daaff;
}

.colorWhite2 .LinkBox3:hover .lb3--bSecond,
.colorWhite1 .LinkBox3:hover .lb3--bSecond {
  margin-top: 60px;
}

.colorWhite2 .LinkBox3:hover .lb3--bTop h3 img,
.colorWhite1 .LinkBox3:hover .lb3--bTop h3 img {
  width: 0;
  height: 0;
}

.colorWhite2 .LinkBox3 .lb3--bTop h3 img,
.colorWhite1 .LinkBox3 .lb3--bTop h3 img {
  width: 1em;
  height: 1em;
  margin-left: 1em;
}

.colorWhite2 .LinkBox3 .lb3--bTop h3,
.colorWhite1 .LinkBox3 .lb3--bTop h3 {
  text-align: left;
}

.blueBorder {
  border-radius: 8px;
  border: 4px solid #001455;
}

.colorBorder {
  border-radius: 8px;
  border: 3px solid #c4d7f1;
  color: #011c43;
}

.block2T.DoubleBorder {
  max-width: MIN(60vw, 70%);
  text-align: center;
  border-radius: 1.5em;
  border-style: solid;
  border-width: 0.15em;
  padding: 2em;
  margin: auto;
  min-height: 15em;
}

.mediumText {
  font-size: 110%;
  color: var(--header2);
  padding-bottom: 0.4em;
}

.smallText {
  font-size: 100%;
  padding-bottom: 0.4em;
}

.colorBorder .Blue,
.Blue {
  color: var(--cTxHeader3);
}

.colorBorder .Brown {
  color: #aa0000ff;
}

.SmallBlue {
  font-weight: 400;
  color: var(--cTxBlueHeader);
  align-items: center;
  padding-left: 1em;
}

.goNextSection h2 {
  padding-left: 1em;
}

.BigBlue {
  font-weight: 400;
  font-size: 110%;
  color: var(--cTxBlueHeader);
}

.leftBorder {
  border-left: solid 2px #0153ca;
  font-style: italic;
}

.MediumText {
  font-weight: 400;
  font-size: 120%;
}

details summary h2,
details summary h3 {
  display: inline-block;
}

summary,
summary h2,
summary h3,
.boardListRightBox summary h2,
.PDFLink {
  color: #f0ea9b;
  background-color: var(--cBgPDF2);
}

details.boxLarge[open] {
  max-width: MIN(90vw, 90%);
}

.boxLarge summary {
  padding-bottom: 2em;
  background-size: 1em;
  background-position: bottom;
  background-repeat: no-repeat;
  background-image: url("/web/wlangs/images/next.svg");
}

details.boxLarge[open] summary {
  background-image: none;
}

.smallBorder {
  max-width: 60%;
  margin-left: 0em;
}

.C4boxes a {
  text-decoration: underline;
  color: var(--cTxLabelRequired);
}

.smartstart--lookUp {
  animation: 4s smartstartAnim;
}

@keyframes smartstartAnim {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

.FrameWork {
  flex: 80%;
  min-width: 10em;
  color: black;
  padding-top: 1em;
  padding-bottom: 1em;
  align-items: center;
  text-align: center;
  background-image: url("/web/wlangs/images/FinalHeader.png");
  background-size: cover;
}

.FrameWork h1 {
  color: #031a61;
  animation: none;
  border: none;
  min-height: 6em;
}

.FrameworkImg img {
  max-width: 45%;
}

.textBox p {
  text-align: left;
}

img:hover .svg-hov {
  display: contents;
}

img .svg-hov {
  display: none;
}

img .svg-noh {
  display: contents;
}

img:hover .svg-noh {
  display: none;
}

.footer-wrapperBackground {
  position: fixed;
  width: 100vw;
  bottom: 0;
  height: 5em;
  background-color: var(--cBgFooter);
  border-top-left-radius: 1em;
  border-top-right-radius: 1em;
}

@media (min-width: 40em) and (min-height: 30em) {
  h3,
  .h3Span {
    padding: 0.3em 0em 0.3em 0.1em;
  }

  .left-listMenu {
    display: none;
  }

  #main-nav {
    min-width: 100%;
    background-color: red;
  }

  #main-menu .mega-menu {
    color: #353451;
  }

  .mmPhoneOnly {
    display: none;
  }

  .buttonLine .lineButton {
    font-size: 250%;
  }

  .buttonLineEnv .tPart {
    font-size: 0.7em;
    padding-right: 0.3em;
  }

  .childDiv .buttonLineEnv .lineButton {
    font-size: 200%;
  }

  .dashBLine .lineButton {
    margin: 0.1em 0.2em 0.2em 0.2em;
  }

  .subnav,
  .cmMenuBox {
    border-radius: 0.6em;
  }

  .subnav {
    box-shadow: 3px 5px 19px -1px rgba(0, 0, 0, 0.71);
  }

  .bottomWarnMessageBDiv {
    width: 10em;
    padding: 1em;
  }

  .bottomWarn p,
  .bottomWarnMessage,
  .bottomWarnMessage p {
    font-size: 150%;
  }

  .bottomWarn h3 {
    font-size: 150%;
  }

  table {
    margin: 1em 2em 1em 2em;
  }

  .chapterNavigation,
  .lineButton .button--Active {
    margin-left: 2em;
    margin-right: 2em;
    max-width: calc(100% - 4em);
    width: calc(100% - 4em);
  }

  .wIndexTopImage,
  .lineButton .button--Active {
    height: MAX(40rem, 40vh);
    animation: topImgIn 2s;
    animation-fill-mode: forwards;
  }

  .table-of-contents {
    border-left: 0.2em solid #0c002c;
    margin: 1em 0 1em 1em !important;
    float: right;
    right: 0;
  }

  .beImgParLeftIcon {
    min-width: 30vw;
  }

  .beImgPar {
    display: flex;
    flex-basis: content;
    align-items: center;
  }

  .beImgParLeftIcon img {
    display: block;
    margin-left: auto;
  }

  .beImgParCol {
    flex: 50%;
  }

  .beCenterMedia {
    width: 60%;
    margin: 1em auto 1em auto;
  }

  .H1IllustrationImage {
    max-height: 30em;
    width: 15em;
    height: 30em;
    animation: 5s growUp;
  }

@keyframes growUp {
    0% {
      margin-left: 30%;
      width: 0;
      height: 0;
    }

    100% {
      margin-left: 0%;
      width: 15em;
      height: 30em;
    }
}

  .sizeM {
    padding: 2.5em;
    align-items: center;
    text-align: center;
  }

  .sizeSmall {
    margin: 2.5em;
    max-width: 60%;
  }

  .sizeCentre {
    margin: 2.5em;
    max-width: 20%;
  }

  .H1LeftIcon {
    min-width: 30vw;
  }

  .H1 {
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
  }

  .H1LeftIcon img {
    display: block;
    margin-left: auto;
  }

  .H1ParCol1 {
    flex: 80%;
    min-width: 10em;
  }

  .H1ParCol2 {
    flex: 30%;
  }

  .beCenterMedia {
    width: 60%;
    margin: 1em auto 1em auto;
  }

  .blockLeftTop {
    margin-left: 0;
  }

  .colorBorder,
  .blueBorder {
    margin: 2em auto;
    font-family: "Tahoma", "Rokkit";
    font-size: 100%;
    text-align: center;
    width: 60%;
  }

  .colorBorder,
  .blueBorder {
    padding: 2em;
  }

  .SmallText {
    width: 80%;
  }
}

@media (min-width: 74em) {
  #main-menu {
    float: right;
    clear: none;
  }

  .mmBasic {
    background-position: 0% 50%;
    background-size: 9em !important;
    background-repeat: no-repeat !important;
    padding-left: 9em !important;
    height: 15em;
    width: 28em !important;
    left: -10em !important;
    border-radius: 0.5em;
  }

  .mmBasic p {
    display: block;
    color: #353451;
    margin: 0.2em 0 0.2em 1em;
  }

  .mmProducts {
    background-position-x: 0;
    background-size: 10em !important;
    background-repeat: no-repeat !important;
    padding-left: 9em !important;
    height: 16em;
    width: 60em !important;
    left: -10em !important;
    border-radius: 0.5em;
    column-count: 3;
  }

  .mmDigi {
    background-position-x: 0;
    background-size: 10em !important;
    background-repeat: no-repeat !important;
    padding-left: 9em !important;
    height: 16em;
    width: 44em !important;
    left: -10em !important;
    border-radius: 0.5em;
    column-count: 2;
  }

  nav.main-nav .m-text {
    display: inline-block;
    width: calc(100% - 3em);
    flex-shrink: 3;
    white-space: break-spaces;
    text-decoration: none !important;
    margin-left: 0;
  }

  #mmProducts {
    background-image: url("/web/wlangs/images/systemModules.webp");
    background-position-y: center;
  }

  #mmServices {
    background-image: url("/web/wlangs/images/project.webp");
    background-position-y: center;
  }

  #mmBusiness {
    background-image: url("/web/wlangs/images/AyLogo.webp");
    background-position-y: center;
  }

  #mmDigi {
    background-image: url("/web/wlangs/images/AyLogo.webp");
    background-position-y: center;
  }

  #mmProject {
    background-image: url("/web/wlangs/images/AyLogo.webp");
    background-position-y: center;
  }

  #mmPartnership {
    background-image: url("/web/wlangs/images/partnership.webp");
    background-position-y: center;
  }

  #mmTrainnings {
    background-image: url("/frm/icons/trainning.svg");
    background-position-y: center;
  }

  #mmKontakt {
    width: 15em !important;
    left: -5em !important;
    border-radius: 0.5em;
  }

  #main-menu .mega-menu.mmKontakt::after,
  #main-menu .mega-menu.mmKontakt::before {
    left: 7em;
  }

  #mmLanguages {
    width: 7em !important;
    left: -2em !important;
    border-radius: 0.5em;
  }

  .mlanguagesIcon {
    height: 2em;
    width: 2em;
    max-height: 1.5em !important;
    max-width: 1.5em !important;
    margin-top: -0.3em;
  }

  .sm img {
    min-height: 2em;
    max-height: 2em;
    min-width: 2em;
    max-width: 2em;
    margin-right: 0.3em;
  }

  #newAccount {
    box-shadow: var(--buttonShadowSize) var(--buttonShadowSize) 5px 0px rgba(145, 138, 138, 0.2);
    background-color: var(--cBgButton);
    color: var(--cTxButton);
    flex-grow: 0;
    flex-shrink: 0;
    border-radius: 1em;
    border-color: var(--cTxButton);
  }

  #main-menu .mega-menu .column-1-3 {
    float: left;
    width: 33.33%;
  }

  #main-menu .mega-menu .column-1-4 {
    float: left;
    width: 25%;
  }

  #main-menu:before {
    display: none;
  }

  /* hide the button in desktop view */

  .main-menu-btn {
    position: absolute;
    top: -99999px;
  }

  /* always show the menu in desktop view */

  #main-menu-state:not(:checked) ~ #main-menu {
    display: block;
  }
}

@media (min-width: 74em) and (prefers-color-scheme: light) {
  nav.main-nav .m-text[aria-expanded=true] {
    color: #fff;
  }

  nav.main-nav .m-text[aria-expanded=true] {
    color: #282738;
  }
}

@media (prefers-color-scheme: light) and (min-width: 90em) and (min-height: 30em) {
  .wpBody--Secondary header {
    --menuCBx: #ffffff;
    --menuCTxhover: #aa0000;
    --menuCTx: #0a0768;
    --menuSandwitchCol: #880000;
    --menuReverseCTx: #0a0768;
    --header1: #0b04ca;
    --header2: #0a0768;
  }

  .wpBody--Index header {
    --menuCBx: #ffffff;
    --menuCTxhover: #aa0000;
    --menuCTx: #0a0768;
    --menuSandwitchCol: #880000;
    --menuReverseCTx: #0a0768;
    --header1: #0b04ca;
    --header2: #0a0768;
  }
}

@media (prefers-color-scheme: dark) and (min-width: 90em) and (min-height: 30em) {
  .wpBody--Secondary header {
    --menuCTx: #ffffff;
    --menuCTxhover: #aa0000;
    --menuCBx: #0a0768;
    --menuReverseCTx: #0a0768;
    --menuSandwitchCol: #ffffff;
    --header1: #c2c0f0;
    --header2: #53525e;
  }

  .wpBody--Index header {
    --menuCTx: #ffffff;
    --menuCTxhover: #aa0000;
    --menuCBx: #0a0768;
    --menuSandwitchCol: #ffffff;
    --menuReverseCTx: #0a0768;
    --header1: #c2c0f0;
    --header2: #53525e;
  }
}

@media (min-width: 90em) and (min-height: 30em) {
  .beImgParLeftIcon {
    min-width: 25em;
  }

  .beImgParIllustrationImage {
    min-width: 40%;
    padding: 2em;
  }

  .sizeSmall img {
    max-height: 25em;
  }

  .task {
    margin: 1em auto;
    width: 80%;
  }

  .task img {
    max-width: 6em;
    max-height: 6em;
    margin: 1em auto;
    display: block;
  }

  .H1LeftIcon {
    min-width: 25em;
  }

  .H1IllustrationImage {
    min-width: 40%;
    padding: 2em;
  }

  .colorBorder,
  .blueBorder {
    padding: 2em;
  }

  .colorBorder.Left {
    margin-left: 0em;
  }

  .smallImg {
    margin: auto;
  }

  img.smallImg {
    max-width: 50vw;
  }
}

@media (min-width: 130em) and (min-height: 30em) {
  .wIndexTopImage {
    width: 100%;
    padding-bottom: 2.5em;
  }
}

@media (max-width: 60em) {
  #main-menu .mega-menu li a {
    color: white;
  }
}

@media (max-width: 89.9em) {
  .sideLink,
  .left-listMenu {
    background-color: #fdffc6;
    opacity: 0.5;
  }

  .sizeSmall img {
    max-width: 15em;
    max-height: 8em;
  }

  .task {
    margin: 1em auto;
    width: 80%;
  }

  .task img {
    max-width: 6em;
    max-height: 6em;
    margin: 1em auto;
    display: block;
  }

  .smallImg {
    max-height: 40vh;
    max-width: calc(100vw - 3em);
    margin-top: 2em;
  }
}

@media (prefers-color-scheme: light) and (max-width: 89.9em) {
  .wpBody--Secondary header {
    --menuCBx: #ffffff;
    --menuCTxhover: #aa0000;
    --menuCTx: #f9f8ff;
    --menuSandwitchCol: #880000;
    --menuReverseCTx: #0a0768;
    --header1: #231e5f;
    --header2: #0a0768;
  }

  .wpBody--Index header {
    --menuCBx: #ffffff;
    --menuCTxhover: #aa0000;
    --menuCTx: #ffffff;
    --menuSandwitchCol: #880000;
    --menuReverseCTx: #0a0768;
    --header1: #231e5f;
    --header2: #0a0768;
  }
}

@media (prefers-color-scheme: dark) and (max-width: 89.9em) {
  .wpBody--Secondary header {
    --menuCTx: #ffffff;
    --menuCTxhover: #aa0000;
    --menuCBx: #212141;
    --menuSandwitchCol: #ffffff;
    --menuReverseCTx: #0a0768;
    --header1: #c2c0f0;
    --header2: #a2a2a7;
  }

  .wpBody--Index header {
    --menuCTx: #ffffff;
    --menuCTxhover: #aa0000;
    --menuCBx: #212141;
    --menuSandwitchCol: #880000;
    --menuReverseCTx: #0a0768;
    --header1: #c2c0f0;
    --header2: #53525e;
  }
}

@media (max-width: 39.9em), (max-height: 29.9em) {
  main {
    width: 100vw;
  }

  .buttonLine .lineButton {
    font-size: 140%;
  }

  .childDiv .buttonLine .lineButton {
    font-size: 125%;
  }

  .buttonLine .tPart {
    font-size: 0.8em;
    padding-right: 0.1em;
  }

  .bottomWarn p,
  .bottomWarnMessage,
  .bottomWarnMessage p {
    font-size: 110%;
  }

  .bottomWarn h3 {
    font-size: 130%;
  }

  .wIndexTopImage {
    width: 140vw;
    height: 600px;
    animation: topImgInMobile 6s;
    animation-fill-mode: forwards;
  }

  h1 img {
    font-size: 1px;
    display: none;
  }

  .table-of-contents {
    border-left: 0.1em solid #0c002c;
    border-right: 0.1em solid #0c002c;
    max-width: calc(100% - 1em);
    margin: 0.5em;
  }

  .beImgParLeftIcon img,
  .beImgParIllustrationImage img {
    display: block;
    max-width: 80%;
    max-height: 13rem;
    margin: 0 auto;
  }

  .beImgParLeftIcon[data-type=large] img,
  .beImgParIllustrationImage[data-type=large] img {
    max-width: 90vw;
    max-height: 25rem;
  }

@keyframes growUp {
    0% {
      margin-left: 30vw;
      width: 5em;
      height: 5em;
    }

    100% {
      margin-left: 1em;
      width: calc(100vw - 2em);
      height: 14em;
    }
}

  .H1LeftIcon img,
  .H1IllustrationImage img {
    display: block;
    max-width: 80%;
    margin: 0 auto;
  }

  .H1LeftIcon[data-type=large] img,
  .H1IllustrationImage[data-type=large] img {
    max-width: 90vw;
    max-height: 25rem;
  }

  .blockLeftTop {
    margin-top: 1em;
  }

  .colorBorder,
  .blueBorder {
    font-family: "Tahoma", "Rokkit";
    font-size: 100%;
    text-align: center;
    width: 90%;
    margin: 1em auto;
    padding: 1em;
  }

  .sizeSmall {
    max-width: 60%;
  }

  .colorWhite2 .LinkBox3 {
    height: 380px;
    width: 400px;
    border: 4px solid #115daaff;
  }

  .colorWhite2 .LinkBox3 {
    max-height: 380px;
    border: 4px solid #115daaff;
    margin-left: auto;
  }

  .colorWhite2 .SmallBlue,
  .colorWhite1 .SmallBlue {
    max-width: 90%;
  }

  .colorWhite2 .LinkBox3:hover .lb3--bSecond,
  .colorWhite1 .LinkBox3:hover .lb3--bSecond {
    margin-top: 60px;
  }

  .colorWhite2 .LinkBox3 .lb3--bTop img {
    max-width: 300px;
    max-height: 300px;
  }

  .colorWhite2 .LinkBox3:hover .lb3--bTop h3 img,
  .colorWhite1 .LinkBox3:hover .lb3--bTop h3 img {
    width: 0;
    height: 0;
  }

  .colorWhite2 .LinkBox3 .lb3--bTop h3 img,
  .colorWhite1 .LinkBox3 .lb3--bTop h3 img {
    width: 1em;
    height: 1em;
    margin: 0em;
  }

  .footer-wrapperBackground {
    width: 100%;
    max-width: 100%;
  }
}

@media (min-width: 74em) and (max-width: 100em) {
  #main-menu .mega-menu.mmProducts {
    position: fixed;
    width: 100vw !important;
    min-width: 100vw !important;
    max-width: 100vw !important;
    left: 0em !important;
    padding-left: 13em !important;
  }

  #main-menu .mega-menu.mmProducts::after,
  #main-menu .mega-menu.mmProducts::before {
    left: 0;
    top: 0;
  }
}

@media (min-width: 74em) and (min-width: 40em) and (max-width: 89.9em) and (min-height: 30em) {
  #mmLanguages {
    left: -3em !important;
  }
}

@media (min-width: 40em) and (max-width: 89.9em) and (min-height: 30em) {
  .block2T.DoubleBorder,
  .block2T {
    display: flex;
    flex-direction: column;
    justify-content: left;
  }
}

@media screen {
  .printFooter {
    display: none;
  }

  body {
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    margin: auto;
    overflow: hidden;
  }

  body {
    overflow: auto;
  }
}

@media print {
  .content--noPrint:nth-child(odd),
  .content--noPrint:nth-child(even) {
    display: none !important;
  }

  .body {
    font-size: 11pt;
    padding-bottom: 2cm;
    margin-bottom: 2cm;
    background-image: none !important;
    overflow-y: auto;
  }

  .main-nav {
    display: none !important;
  }

  .goNextSection {
    display: none;
  }

  .colorBorder {
    break-inside: avoid-page;
  }
}

@media (prefers-color-scheme: light) {
  :root {
    --cBgEditField: #ffffff;
    --cTextMain: #000000;
    --cTxMark: #660f0f;
    --cBgButton: #faf5c8;
    --cTxButton: #000;
    --cBgButton2: #c4d7f1;
    --cTxButton2: #011c43;
    --cBordOutButton: #c4d7f1;
    --cBgPDF2: #dae3f7fe;
    --cBgPDF1: #d1dcf5fe;
    --cBgBody: #ffff;
    --cBgBodyMiddle: #fffae2;
    --cTxDetailsOpen: #000;
    --cBgDetailsOpen: #f3f5f8;
    --cTxHeader3: #17007e;
    --cTxBlueHeader: #3023e7;
    --cTxTableBody: #330707;
    --cBxTableBody: #ffff;
    --cBorderInputItem: #c4d7f1;
    --cBgHomepage: #ffffffc9;
    --cFormBacground: #ebebeb;
    --cStyleH2: #17007e;
    --cH2Col: #17007e;
    --cH3Col: #03002c;
    --cTxTable: #010415;
    --cBgTableHeader: #aed3f6;
    --wBoxColor: #fff;
    --wIndexBoxHover: #f7f8f8;
    --wIndexIconHoFill: #fff;
    --cBgTableContents: #f7fce2;
    --cBgInputItem: #ffffff;
    --cBxInputItemRequired: #ffffff;
    --cTxInputItemRequired: #ffffff;
    --cBorderInputItemRequired: #8f1515;
    --cBgInputItemDisabled: #b5b6a2;
    --cTxInputItemDisabled: #838383;
    --cBorderReadonly: #b5b6a2;
    --cTxInputItemReadonly: #363636;
    --cTxLabelRequired: #b10000;
    --cBgFooter: #c4d7f1;
    --cTxFooter: #0443b7;
    --cTxFooterHover: #0443b7;
    --cTxFooterNote: #494242;
    --bgBox1: rgb(253, 255, 198);
    --bgBox2: rgb(224, 243, 255);
    --bgBox3: rgb(238, 255, 241);
    --footer2: #0802b4;
    --footer1: #020041;
    --bg1: rgb(237, 248, 255);
    --bg2: #fffff6;
    --header1: #040fb1;
    --header2: #0a0768;
    --bgShop: rgb(208, 228, 241);
    --bgFirm: #e5ffd6;
  }

  body {
    background-color: white;
  }

  .block2T.DoubleBorder {
    border-color: #deecf9;
    background-color: white;
  }

  .color1 .Framework.colorBorder {
    background-color: #ffffd0;
    color: black;
  }

  .color2 .Framework.colorBorder {
    background-color: #fffaf6;
    color: black;
  }
}

@media (prefers-color-scheme: dark) {
  :root {
    --cBgEditField: #5a5555;
    --cTextMain: #ffffff;
    --cTxMark: #e9a2a2;
    --cBgButton: #57578a;
    --cTxButton: #ebd9d9;
    --cBgButton2: #4f5b6d;
    --cTxButton2: #dfd7ac;
    --cBordOutButton: #1b293d;
    --cBgPDF2: #030031;
    --cBgPDF1: #000613fe;
    --cBgBody: #000520;
    --cBgBodyMiddle: #000000;
    --cTxDetailsOpen: #ffff;
    --cBgDetailsOpen: #161d25;
    --cTxHeader3: #b2a7df;
    --cTxBlueHeader: #e5dbff;
    --cTxTableBody: #ffffff;
    --cBxTableBody: #2e2828d2;
    --cBorderInputItem: #ffffff;
    --cBgHomepage: #b9b1b1c9;
    --cFormBacground: #686262;
    --cStyleH2: #aea9c5;
    --cH2Col: #c4b9ee;
    --cH3Col: #b4adff;
    --cTxTable: #ffffff;
    --cBgTableHeader: #2b353f;
    --wBoxColor: #212125;
    --wIndexBoxHover: #23405c;
    --wIndexIconHoFill: #2c293d;
    --cBgTableContents: #5c6d5d;
    --cBgInputItem: #180a01;
    --cTxInputItemRequired: #180a01;
    --cBgInputItemDisabled: #2c2b2b;
    --cBorderReadonly: #2c2b2b;
    --cTxInputItemDisabled: #aaaaaa;
    --cTxInputItemReadonly: #aaaaaa;
    --cBorderInputItemRequired: #580303;
    --cTxLabelRequired: #ff9f9f;
    --cBgFooter: #4b4b5a;
    --cTxFooter: #888787;
    --cTxFooterHover: #888787;
    --cTxFooterNote: #6b6900;
    --bgBox1: rgb(44, 19, 1);
    --bgBox2: rgb(0, 34, 75);
    --bgBox3: rgb(8 38 12);
    --footer2: #9290b9;
    --footer1: #ffffff;
    --bg1: #001220;
    --bg2: #0d1f2c;
    --header1: #c2c0f0;
    --header2: #edebff;
    --header3: #e1e0ff;
    --header4: #cac4ff;
    --menuCTx: #ebeaff;
    --cTxFooterLink: #6be7a3;
    --bgShop: #041c2e;
    --bgFirm: #003f00;
  }

  body {
    background-color: #aabbcc;
  }

  .beImgParIllustrationImage {
    padding: 1em 0 1em 0;
    max-width: var(--maxPageWidth);
    background-color: transparent;
  }

  ul.table-of-contents a:link,
  ul.table-of-contents a {
    color: #c9d9f1;
    text-decoration: none;
  }

  ul.table-of-contents a:visited {
    color: #d2caec;
  }

  .block2T.DoubleBorder {
    border-color: #00386d;
    background-color: #313131;
    color: #faf8f8;
  }

  .color1 .Framework.colorBorder,
  .color2 .Framework.colorBorder {
    background-color: #3d3847;
    color: black;
  }
}